Loading...
Searching...
No Matches
itemcart.cpp File Reference

basic object to study using spectree More...

`#include "itemcart.h"`

Go to the source code of this file.

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::spectree

## Detailed Description

basic object to study using spectree

Date
  13/12/2023

Author
  Olivier Langella

C++ implementation of algorithm already described in :

1. David, M., Fertin, G., Rogniaux, H. & Tessier, D. SpecOMS: A Full Open Modification Search Method Performing All-to-All Spectra Comparisons within Minutes. J. Proteome Res. 16, 3030–3038 (2017).

https://www.theses.fr/2019NANT4092

Definition in file itemcart.cpp.